<%- unless @service_contract.changed? %>
  $("#<%= dom_id(@service_contract.service)%>").
    find(".plan").text("<%= escape_javascript(@service_contract.plan.name) %>");
  $.colorbox.close();
<%-else-%>
  $.colorbox({html: "<%= escape_javascript @form %>"});
<%-end-%>
